{
  "LBL_STAY": "FR_FR Stay",
  "MSG_WS_NOT_SET_UP_FOR_PRINT_CUSTOMER_BUNDLE_STICKER": "FR_FR Workstation not set up for printing customer bundle stickers!",
  "MSG_WS_NOT_SET_UP_FOR_PRINT_BUNDLE_STICKERS": "FR_FR Workstation not set up for printing bundle stickers!",
  "MSG_ERROR_UNIQUE_BUNDLE_STICKER_NOT_PRINTED": "FR_FR Infinity Unique bundle sticker with ID {{id}} could not be printed: {{error}}",
  "MSG_ERROR_CUSTOMER_BUNDLE_STICKER_NOT_PRINTED": "FR_FR Infinity customer bundle sticker with ID {{id}} could not be printed: {{error}}",
  "MSG_BUNDLE_STICKER_PRINTED": "FR_FR Bundle Sticker has been printed",
  "MSG_DELIVERY_STICKER_PRINTED": "FR_FR Delivery Sticker has been printed"
}